#header
emptyCart=Il tuo carrello è vuoto.
#品牌 4
search=Cerca
#贴牌APP 147
viewCartBtn=Vedi Carrello
#品牌 7
cancelBtn=Annulla
#品牌 118

#footer
footerSubscribeTitle=Iscriviti alla nostra newsletter e ricevi offerte esclusive
#贴牌 23
footerSubscribeBtn=Iscriviti
#贴牌 24
footerSubscribePlacehoder=Il tuo indirizzo email
#贴牌 25
footerClassifyTitle=Classifica
#品牌 21
footerUserCenterTitle=Centro utente
#贴牌 29
footerHelpTitle=Aiuto
#品牌 14
footerCopyright=CopyRight {variable1} Tutti i diritti riservati.
#品牌 24
footerAboutUs=Su di noi 
#品牌 15
footerConditions=Condizioni d'uso
#品牌 16
footerFAQ=FAQ
#品牌 17
footerPrivacyPolicy=politica sulla riservatezza
#品牌 18
footerTermsofService=Termini di servizio
#贴牌 19
footerRefundPolicy=Politica di rimborso
#贴牌 17
footerShippingPolicy=Politica di navigazione
#贴牌 18
footerCookiesPolicy=Politica sui cookie
#贴牌 530
TrackOrder=Ordine dei brani
#品牌 1

#home
home=Home
#品牌 27
newTitle=Nuovi Arrivi
#品牌 10
bestTitle=I più venduti
#品牌 11
buyTip=Qualcuno dagli {variable1} ha appena comprato questo!
#贴牌 528
HomeFashionShowTitle=SFILATA DI MODA
#贴牌 36
viewAllBtn=Visualizza tutto
MoreBtn=Di Più
waterfallProductTitle=Acquista questo look
waterfallProductIndex=(Articoli {variable1} sur {variable2})

#list
listResult={variable1} Risultati
#pandora
listSort1=Consigliati
#品牌 28
listSort2=Prezzo da basso a alto
#pandora
listSort3=Prezzo da alto a basso
#pandora
emptyData=Niente Dati
#品牌 236

#detail
addToCartBtn=Aggiungi al Carrello
#品牌 38
colorTitle=Colore
#品牌 35
descriptionTitle=Descrizione del prodotto
#品牌 42
reviewTitle=ottima recensione
#贴牌 430
recommendTitle=Raccomanda
#贴牌APP 45
popularTitle=Popolare
#新增
commentAmount=({variable1} comentarios)
#新增
attrNoSelect=Si prega di selezionare {variable1}
#品牌 45
addSuccess=Aggiunto con successo
#品牌 46
continueShoppingBtn=Continua lo shopping
#品牌 47
sizeGuideLabel=Guida Misure
#品牌 36
discountInformationTitle=Informazioni sugli sconti
#新增
CommentSuccess=Commento riuscito
#新增

#cart
cartTitle=Carrello
#品牌 105
cartImageTitle=Immagine
#新增
cartNameTitle=Nome
#新增
cartPriceTitle=Prezzo articolo
#品牌 107
cartQtyTitle=Quantità
#品牌 37
cartTotalTitle=Prezzo
#品牌 108
cartRemoveTitle=Elimina
#品牌 109
cartRemoveTitle2=Eliminare il prodotto?
#新增
shoppingSummaryTitle=Riepilogo Acquisti
#品牌 110
CartTotal=Totale nel carrello
#品牌 5
SubTotal=Subtotale
#品牌 113
GrandTotal=Somma totale
#品牌 114
noFreeShipping=Aggiungi {variable1} di spesa per goderti la spedizione gratuita.
#品牌 6
cartCheckBtn=Continua
#pandora
maxNumberError=Il numero di articoli del carrello è superiore al totale massimo consentito di {variable1}. Non sarai in grado di effettuare il checkout fino a quando risolto!
#新增(品牌122-127拼接)
minAmountError=L'importo dell'ordine corrente è {variable1} che è inferiore all'importo minimo consentito {variable2}. Non sarai in grado di effettuare il checkout fino a quando risolto!
#新增(品牌122-127拼接)
maxAmountError=L'importo dell'ordine corrente è {variable1} che è superiore all'importo massimo consentito di {variable2}. Non sarai in grado di effettuare il checkout fino a quando risolto!
#新增(品牌122-127拼接)
couponCode=Codice: {variable1}
#品牌 111
couponOrderAmount=Per ordini superiori a {variable1}
#贴牌 513
couponDisAmount=Requisiti dei coupon soddisfatti, aspettatevi di salvare {variable1}
#贴牌 512
couponForAllProduct=Per tutti i prodotti
#贴牌APP 235
couponNumberLabel={variable1} Coupon
#贴牌 266
couponBtn=Il mio coupon
#贴牌 265
recentlyBrowseTitle=Visti di recente
#pandora
gatherOrdersTitle=Con {variable1} di spesa la spedizione è gratuita
#品牌 119
saveLabel=salva
#贴牌APP 72
cartDiscountTitle=Dettagli dello sconto
#贴牌APP 73

#login
loginTitle=Accedi al tuo profilo
#新增
loginDesc=Salva i tuoi indirizzi e metodi di pagamento, rivedi i tuoi ordini e gestisci la tua lista dei desideri.
#新增
loginBtn=Accedi
#品牌 155
registTitle=Crea un account
#品牌 138
registDesc=Registrati per effettuare il pagamento più velocemente, monitora la consegna dei tuoi ordini e salva le tue preferenze di acquisto per acquisti futuri.
#新增
registBtn=Registrati
#品牌 150
guestTitle=PROCEDI COME OSPITE
#品牌 156
guestDesc=Preferisci non registrarti? Clicca sul pulsante qui sotto per effettuare il tuo ordine immediatamente.
#新增
forgetPwd=Hai dimenticato la tua password
#品牌 154
emailLabel=Indirizzo E-mail
#品牌 180
emailErrorMsg=Inserisci l'indirizzo e-mail corretto
#品牌 144
password=Password
#品牌 145
passwordErrorMsg=Inserisci password corretta
#品牌 147
passwordRule=Nota: La password deve contenere almeno 6 caratteri
#品牌 146
confirmPasswordLabel=Conferma la password
#品牌 148
passwordNotMatch=Le password non corrispondono.
#品牌 153(That's not a match.), 建议换掉
nickNameLabel=Nome nick
#贴牌 207
nickNameErrorMsg=Inserisci il nick corretto
#贴牌 315
genderTitle=Sesso
#品牌 140
genderMale=Uomo
#品牌 141
genderFemale=Donna
#品牌 142
registAcceptLabel=Accetto {variable1} e {variable2}
#新增
registNoAccept=Accetta {variable1} e {variable2}
#新增
guestQueryOrderTitle=Ordine di traccia come ospite
#新增
queryBtn=Invia
#新增

#forget_pwd
codeTitle=Codice
#品牌 112
codeErrorMsg=Inserisci codice di verifica corretto
#品牌 280
sendCodeBtn=Invia codice di verifica
#品牌 278
resetPwdBtn=Imposta password
#品牌 281
sentCodeBtn=Inviato ( {variable1}S )
#新增
setPwdSuccess=Password impostata correttamente
#新增
okBtn=OK
#品牌 446

#shipping
shippingTitle=Informazioni spedizione
#品牌 295(Step 1 of 3 - Delivery Information), 做了修改
firstNameLabel=Nome
#品牌 160
firstNameErrorMsg=Inserisci Nome corretto
#品牌 162
lastNameLabel=Cognome
#品牌 161
lastNameErrorMsg=Inserisci Cognome corretto
#品牌 163
addressLabel=Indirizzo di spedizione
#品牌 164
addressHelper=Nome casa/numero e via, nome compagnia
#品牌 165
addressErrorMsg=Inserisci l'indirizzo corretto 1
#品牌 166
address2Helper=Appartamento/Suite N, Piano, Palazzo ecc.
#品牌 169
address2Label=Dettagli indirizzo di spedizione
#品牌 167
cityLabel=Città
#品牌 170
cityErrorMsg=Inserisci Città corretta
#品牌 171
postalCodeLabel=CAP/Codice Postale
#品牌 172
postalCodeErrorMsg=Inserisci CAP corretto
#品牌 173
provinceLabel=Stato/Provincia
#品牌 174
provinceErrorMsg=Inserisci Provincia corretta
#品牌 175
countryLabel=PAESE
#品牌 176
phoneLabel=Numero di telefono
#品牌 177
phoneErrorMsg=Inserisci numero di telefono corretto
#品牌 178
phone2Label=TELEFONO 2
#品牌 179
cartSummaryTitle=Riepilogo Carrello
#品牌 186
cartTotalsTitle=Totale del carrello
#新增
shippingCheckoutBtn=Ordina
#品牌 183
deliveryTitle=Spedizione e Consegna
#品牌 184
fastShipppingTitle=SPEDIZIONE VELOCE
#品牌 39
fastShipppingDesc=La maggior parte degli ordini viene spedito entro 24 ore
#品牌 185
menoTitle=Istruzioni Speciali o Commenti all'Ordine
#品牌 187

#payment
paymentTitle=Informazioni pagamento
#品牌 296(Step 2 of 3 - Payment Information), 做了修改
paymentMethodTitle=Metodo di pagamento
#品牌 190
cardNumberLabel=Numero di carta
#品牌 192
cardNumberErrorMsg=Inserisci numero di carta corretto 
#品牌 193
expiryDateLabel=Data di scadenza
#品牌 194
expiryDateErrorMsg=Data di scadenza non valida
#品牌 195
cvvLabel=CVN
#品牌 196
cvvErrorMsg=Inserisci il CVN corretto
#品牌 197
billingAddressTitle=Indirizzo di fatturazione
#品牌 206
editBtn=Modifica
#品牌 253
billingAddressHint=L'indirizzo di fatturazione dovrebbe corrispondere all'indirizzo della carta di credito. Puoi cambiare l'indirizzo cliccando su Cambia
#品牌 207
saveBtn=Salva
#品牌 208
orderNumberTitle=Numero d'ordine
#品牌 199
shippingAddressTitle=Indirizzo Spedizione
#品牌 159
payNowBtn=Paga Adesso({variable1})
#品牌 198

#mine
accountSetting=Il Mio Account
#品牌 19
hiLable=Ciao
#新增
myOrder=Il mio ordine 
#品牌 240
myAddress=Il mio indirizzo
#品牌 242(Manage Address Book), 建议修改
myFavorites=I miei preferiti
#品牌 241
logoutBtn=Logout
#品牌 239
personInfoLabel=Informazioni personali
#新增
updateBtn=Aggiorna
#新增
serPersonInfoSuccess=Dati personali impostati correttamente
#新增
oldPwdLabel=Vecchia Password
#品牌 260
newPwdLabel=Nuova Password
#品牌 261
verifyEmailLabel=Verifica e-mail
#贴牌 499
verifyBtn=Verifica
#贴牌 500
verifiedBtn={variable1}S
#新增
repaymentBtn=Rimborso
#品牌 218(Pay Again), 建议修改
receiptBtn=Ricevuta di riconoscimento
#贴牌APP 210
logisticsBtn=Visualizza logistica
#贴牌 299
deleteBtn=Elimina
#贴牌 297
commentBtn=Commento
#贴牌APP 207
moreCommentBtn=Altre osservazioni
#贴牌APP 208
cancelOrderTitle=Indica se annullare l'ordine
#贴牌APP 224
cancelOrderSuccess=Annulla con successo
#贴牌APP 55
cancelOrderFail=Annulla non riuscita
#贴牌APP 56
deleteOrderTitle=Indica se eliminare l'ordine
#贴牌APP 225
deleteOrderSuccess=Elimina riuscita
#新增
deleteOrderFail=Elimina non riuscita
#新增
receiptOrderTitle=Confermare la ricezione della merce
#新增
receiptOrderSuccess=Conferma successo
#新增
receiptOrderFail=Conferma non riuscita
#新增
cancelWishTitle=Vuoi annullare la raccolta?
#新增
deleteAddressTitle=Indica se eliminare l' indirizzo?
#贴牌APP 176

#orderDetail
orderDetailTitle=Dettagli ordine
#品牌 270
orderDateTitle=Data dell'ordine 
#品牌 271
paymentStatusTitle=Stato del pagamento
#品牌 275
paymentStatusPending=In attesa
#品牌 244
paymentStatusSuccess=Successo
#品牌 245
paymentStatusFailed=Impossibile
#品牌 246
paymentStatusDelay=Ritardo
#品牌 247
paymentStatusDelivered=Consegnato
#品牌 248
paymentStatusCanceled=Annullato
#品牌 249

#paymentResult
paymentResultTitle=Risultato pagamento
#品牌 297(Step 3 of 3 - Payment Result), 做了修改
viewOrderBtn=Vedi ordine
#品牌 216
confirmAddressBtn=Per confermare
#品牌 466(未翻译)
confirmAddressHint=Per garantire una consegna accurata, conferma due volte il tuo indirizzo di spedizione e le informazioni.
#品牌 467(未翻译)
failReasonTitle1=Suggerimenti per i risultati del pagamento
#品牌 219
failReasonTitle2=Perché il tuo ordine mostra un pagamento non riuscito?
#品牌 220
failReasonDesc=Il nostro sistema di pagamento ha rilevato che la tua carta di credito ha informazioni errate o non è autorizzata o che le informazioni sull'indirizzo postale non sono corrette, ecc., Il che causa il mancato pagamento dell'ordine. Puoi fare riferimento ai seguenti tre suggerimenti ed effettuare un rimborso.
#品牌 221
failReason1=Si prega di controllare attentamente se i dati della carta di credito sono stati inseriti correttamente e di inserire i dati della carta di credito corretti dopo la conferma per il rimborso.
#品牌 222
failReason2=Puoi provare a passare a un'altra carta di credito, quindi inserire i dati della nuova carta di credito e pagare di nuovo.
#品牌 223
failReason3=Se il risultato del pagamento suggerisce che c'è un problema con le informazioni del tuo indirizzo postale, segui le istruzioni per verificare se il tuo codice postale, indirizzo e-mail, telefono e altre informazioni sono corretti.
#品牌 224
EC1022ErrorMsg=Siamo spiacenti di informarti che al momento non possiamo accettare Visa a causa di problemi con il sistema di pagamento. Se possibile, riprova con Mastercard. Grazie.
#品牌 227

#address list
addAddressBtn=Inseerisci nuovo indirizzo di consegna
#品牌 254
isDefault=Imposta Default
#品牌 256

#Flash Sale
flashSaleTitle=Vendita flash
flashSaleEndTitle=Termina tra
flashSaleStartTitle=Inizia tra
flashSaleSoldHint={variable1} venduti
flashSaleWillSoldHint=Solo {variable1} in saldo!

#cookie dialog
cookieContent=Utilizziamo cookie di profilazione, anche di terze parti, per offrirti contenuti personalizzati e inviarti comunicazioni pubblicitarie. Cliccando accetta acconsenti all'uso dei cookie di profilazione; Chiudendo questo banner cliccando sulla X, proseguirai la navigazione e i cookie di profilazione non saranno attivi. Per maggiori informazioni consultare il nostro
cookieBtn=Accetta tutti i cookie
rejectCookieBtn=Rifiuta tutti i cookie

#comment
productRatingTitle=Valutazione del prodotto
maxWordHint=Fino a 500 caratteri
commentVideoLabel=Collegamento video
commentContentPlaceHolder=Condividi l'esperienza e dai un riferimento a migliaia di persone che vogliono acquistare~
CommentVideoPlaceHolder=Puoi caricare il tuo video di esperienza su YouTube o altri siti video e condividere il link qui~
imageWarn=La dimensione dell'immagine non può superare 1MB!